{% extends 'base.html.twig' %}

{% block title %}Sintomas{% endblock %}

{% block body %}
    <h1>Sintomas</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ sintoma.id }}</td>
            </tr>
            <tr>
                <th>Sintoma</th>
                <td>{{ sintoma.sintoma }}</td>
            </tr>
            <tr>
                <th>Descripcion</th>
                <td>{{ sintoma.descripcion }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('sintomas_index') }}">back to list</a>

    <a href="{{ path('sintomas_edit', {'id': sintoma.id}) }}">edit</a>

    {{ include('sintomas/_delete_form.html.twig') }}
{% endblock %}
